Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: region coding

  1. #1

    region coding

    Have an original version of tatsunoko vs capcom. after installing my chip, everything should be plug and play, correct? The region coding will automatically be overridden? Any steps after install? Thanks for the help!

  2. #2
    you SHOULD get homebrew channel, and boot it via gecko OS, and or update the chip and block update, because it wll brick your wii if u update :3

  3. #3
    If it's a US wii, you could brick your wii if the jap game has an update, try that thing called brickblocker, but don't know if it's still in effect nowadays since I've been out of the wii loop for a while.

    I have a jap wii so no probs in running this game for me, but you take precaution.

  4. #4
    Quote Originally Posted by thegame4ever View Post
    If it's a US wii, you could brick your wii if the jap game has an update, try that thing called brickblocker, but don't know if it's still in effect nowadays since I've been out of the wii loop for a while.

    I have a jap wii so no probs in running this game for me, but you take precaution.
    uhhh.... its a original game xD IE not a backup so he cant :3

  5. #5
    Ah forgot that part...just hope your firmware is above the jap one and it doesn't ask for an update then, you can play no problems.

  6. #6
    If my firmware is below? Ah crap... it will more than likely ask for an update... > Any suggestions?

  7. #7
    -..- for starts it will ask REGUARDLESS since its not the same region

    2ndly i posted EXACTLY what to do in post 2, if u dont want to do it, and ignore that it was posted, then dont expect anymore help from me

  8. #8
    Thanks, Admiral! went ahead and performed the downloads. Loaded the app Gecko Region Free. Just waiting on my Copy to Arrive here at the states... Now no updates etc should come up when I load Gecko, correct? Thanks again. Will post again when games arrives.

  9. #9
    it goes right past it, nad force boots, and it will load or give a error, if u get a error u need a IOS update =P but most people have ran it 0 problems

  10. #10
    Just confirmed! Tatsunoko does not require the 3.3 firmware update!

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •